Bug 1278862 - fusor-undercloud-installer has deprecation warnings for attribute
fusor-undercloud-installer has deprecation warnings for attribute
Status: CLOSED WONTFIX
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: John Matthews
Dave Johnson
: Triaged
Depends On: 1292888
Blocks: 1273561
  Show dependency treegraph
 
Reported: 2015-11-06 10:14 EST by Thom Carlin
Modified: 2016-06-13 15:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1292888 (view as bug list)
Environment:
Last Closed: 2016-06-13 15:01:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-06 10:14:16 EST
Description of problem:

During launch-fusor-undercloud-installer, received deprecation warnings

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

100%

Steps to Reproduce:
1. Install Triple-O ISO
2. Log in to launch-fusor-undercloud-installer
3.

Actual results:

WARNING: The attribute flags -A and --attribute are deprecated and will be removed in a later release. Use -P and --parameter instead.
(2 times)

Expected results:

No WARNINGS

Additional info:

After instack-install-undercloud completes just past Properties table and before  "The following templates will be written"

Note You need to log in before you can comment on or make changes to this bug.